package com.huimv.apiservice;

/**
 * main for test
 *
 * @author yinhao
 */
public class MathTestMain {

    public static void main(String[] args) {

        System.out.println(System.currentTimeMillis());

        System.out.println(1000000000 * 3);

//        int i = Math.multiplyExact(1000000000, 3);
//        System.out.println(i);

        float f = 123456789;
        System.out.println(f);

        long round = Math.round(123.49);
        System.out.println(round);

        System.out.println(String.format("%.2f", 123.5549));
    }
}
